/*
Theme Name: Vivacity Child
Description: A <a href='//codex.wordpress.org/Child_Themes'>Child Theme</a> for the Vivacity WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: GhostPool
Author URI: //www.ghostpool.com
Template: vivacity
*/

@import url("../vivacity/style.css");


/* Add your own CSS code here */

#page-wrapper #header {
	/*
	background: #cfd3df; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZDNkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGUwZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cfd3df 0%, #dde0e9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfd3df), color-stop(100%,#dde0e9)); 
	background: -webkit-linear-gradient(top, #cfd3df 0%,#dde0e9 100%); 
	background: -o-linear-gradient(top, #cfd3df 0%,#dde0e9 100%);
	background: -ms-linear-gradient(top, #cfd3df 0%,#dde0e9 100%); 
	background: linear-gradient(to bottom, #cfd3df 0%,#dde0e9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfd3df', endColorstr='#dde0e9',GradientType=0 );
	*/
}

.cta-home.wpb_call_to_action { background:none; border:none; color:white; }
	.cta-home h2 { font-size:34px; }
	
		.wpb_row h2 { font-size:22px; line-height:32px; }
		.wpb_row h3 { font-size:20px; line-height:30px; }
		.wpb_row h4 { font-size:18px; line-height:22px; }
		.wpb_row h5 { font-size:16px; line-height:20px; }
		.wpb_row h6 { font-size:14px; line-height:18px; }
		
	
	
	/*	******************************************************
		*** Header 
		******************************************************	*/
		
		#top-header .widget_text_icl { color:#ddd; margin-top:5px; width:auto; }
			#top-header .widget_text_icl a { color:white; margin-right:15px; }
			#top-header .widget_text_icl a:hover { color:#32B2C3; }
				#top-header .widget_text_icl a i { margin-right:5px; }
			
		#lang_sel_click { float:right; }
		#lang_sel_click:hover ul { visibility:visible; }
			#lang_sel_click ul li { text-align:left; width:120px; }
			#lang_sel_click:hover ul li { margin:0; }
		#lang_sel_click a.lang_sel_sel { background:rgba(255,255,255,.25); border:none; color:white; margin-top:3px; }
			#lang_sel_click a.lang_sel_sel:hover { color:#32B2C3; }
		#lang_sel_click:after {
			color:white;
			content:"\f078";
			font-family: FontAwesome;
			position:absolute;
			right:5px;
			top:5px;
		}
		
		.gp-header-3.gp-fixed-header #header { margin-top:0; }
		
		#menu-principal { float:right; }
		
		.contenedor-miniform { float:left; width:100%; }
			.bookingformcontainer.estirado { margin:0 auto; width:600px; }
			.estirado .lineasCalendario input { border:0 !important; height:auto !important; padding:1px 5px !important; width:85px !important; }
			#show1up, #show2up { margin-top:3px !important; }
			.estirado .filtros select { border:0 !important; height:auto !important; padding:2px 0 !important; width:36px !important; }
			
			.estirado .formend input[type=submit] { background:#0088cc; font-family:'Open Sans'; font-size:14px; padding:2px; }
				.estirado .formend input[type=submit]:hover{ background:#283f73; }
	
	/*	******************************************************
		*** Footer 
		******************************************************	*/
		
		#footer .widget_text img { opacity:0.6; }
			#footer .widget_text img:hover { opacity:1; }
		
		.widget_facebook-like-box iframe { background:rgba(255,255,255,.8); }
		
	/*	******************************************************
		*** Sidebar
		******************************************************	*/	
		
		.testimonial-slider.gp-slider .slides > li img { margin-right:10px; width:60px !important; } 
		.testimonial-quote { font-size:24px; margin:10px 0 0 80px !important; }
		
		
		body.right-sidebar h4 { max-width:730px; }
		
	@media only screen and (max-width: 767px) { 
		
		/* Header */
			#top-header { height:auto; }
				#top-header .widget { margin-bottom:0; }
					#top-header .textwidget span { display:none; }
					#top-header i { font-size:20px; }
					
			.contenedor-miniform { height:auto !important; }
			.bookingformcontainer.estirado { height:auto; padding-left:5px; padding-right:5px; width:100%; }
			.estirado .lineasCalendario, .estirado .lineasCalendario .calendario1, .estirado .filtros { float:left !important; height:auto !important; margin-right:8px !important; }
			.estirado label { font-size:11px !important; }
			
		
		/* Home */
		
			.home.page .wpb_text_column img { float:none; }
			
			.visita-virtual { display:none; }
			
	}
	@media only screen and (max-width: 600px) { 
		
		/* Header */
			.estirado .formend input[type=submit] { margin:0; }
			
		.estirado .filtros {float: left !important; width: 100% !important;}
		.estirado .bookingform div.submit {float: left !important; width: 100% !important;}
	}

	
	
		.contenedor-miniform {
background-color: #CFD4DF;
height: 64px;
}
.contenedor-miniform {
float: left;
width: 100%;
}
.bookingformcontainer.estirado {
margin: 0 auto;
width: 600px;
}
.estirado {
padding: 7px 10px 10px 20px;
width: 510px;
}
.estirado .formend input[type=submit]:hover {
background: #283f73;
}
.estirado .formend input[type=submit] {
background: #0088cc;
font-family: 'Open Sans';
font-size: 13px;
padding: 2px;
}
.footer-widget {
width: 29.33% ;
margin-left: 6%;
}

.footer-widget::first-child {
margin-left: 0;
}

#lang_sel_click {
	float: right;
	height: 32px;
	position: relative;
	z-index: 99;
	font-family: verdana, arial, sans-serif;
}

lang_sel_click ul, #lang_sel li {
padding: 0 !important;
margin: 0 !important;
list-style-type: none !important;
}



#lang_sel_click ul li {
text-align: left;
width: 120px;
margin: 0 !important;
}


#lang_sel_click ul ul {
visibility: hidden;
position: absolute;
height: 0;
top: 25px;
left: 0;
width: 149px;
border-top: 1px solid #cdcdcd;
}

#lang_sel_click a.lang_sel_sel {
background: rgba(255,255,255,.25);
border: none;
color: white;
margin-top: 3px;
}

#lang_sel_click a:visited{
display: block;
font-size: 11px;
text-decoration: none !important;
color: #444444;
border: 1px solid #cdcdcd;
background: #fff;
padding-left: 10px;
line-height: 24px;
}

#lang_sel_click ul ul a {
background: #ffffff;
color: #444444;
height: auto;
line-height: 1em;
padding: 5px 10px;
border-width: 0 1px 1px 1px;
}

.wpb_row h1 {
    font-size: 20px;
    line-height: 25px;
}

.breadcrumbs{float: left; width: 100%; padding-left: 40px;}
.sidebar-category {margin-bottom: 30px;}

/*
Theme Name: Vivacity Child
Description: A <a href='//codex.wordpress.org/Child_Themes'>Child Theme</a> for the Vivacity WordPress theme. Only activate this child theme if you intend to make modifications to the theme otherwise activate the parent theme.
Version: 1.0
Author: GhostPool
Author URI: //www.ghostpool.com
Template: vivacity
*/

@import url("../vivacity/style.css");


/* Add your own CSS code here */

#page-wrapper #header {
	/*
	background: #cfd3df; 
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmZDNkZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkZGUwZTkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #cfd3df 0%, #dde0e9 100%); 
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cfd3df), color-stop(100%,#dde0e9)); 
	background: -webkit-linear-gradient(top, #cfd3df 0%,#dde0e9 100%); 
	background: -o-linear-gradient(top, #cfd3df 0%,#dde0e9 100%);
	background: -ms-linear-gradient(top, #cfd3df 0%,#dde0e9 100%); 
	background: linear-gradient(to bottom, #cfd3df 0%,#dde0e9 100%); 
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cfd3df', endColorstr='#dde0e9',GradientType=0 );
	*/
}

.cta-home.wpb_call_to_action { background:none; border:none; color:white; }
	.cta-home h2 { font-size:34px; }
	
		.wpb_row h2 { font-size:22px; line-height:32px; }
		.wpb_row h3 { font-size:20px; line-height:30px; }
		.wpb_row h4 { font-size:18px; line-height:22px; }
		.wpb_row h5 { font-size:16px; line-height:20px; }
		.wpb_row h6 { font-size:14px; line-height:18px; }
		
	
	
	/*	******************************************************
		*** Header 
		******************************************************	*/
		
		#top-header .widget_text_icl { color:#ddd; margin-top:5px; width:auto; }
			#top-header .widget_text_icl a { color:white; margin-right:15px; }
			#top-header .widget_text_icl a:hover { color:#32B2C3; }
				#top-header .widget_text_icl a i { margin-right:5px; }
			
		#lang_sel_click { float:right; }
		#lang_sel_click:hover ul { visibility:visible; }
			#lang_sel_click ul li { text-align:left; width:120px; }
			#lang_sel_click:hover ul li { margin:0; }
		#lang_sel_click a.lang_sel_sel { background:rgba(255,255,255,.25); border:none; color:white; margin-top:3px; }
			#lang_sel_click a.lang_sel_sel:hover { color:#32B2C3; }
		#lang_sel_click:after {
			color:white;
			content:"\f078";
			font-family: FontAwesome;
			position:absolute;
			right:5px;
			top:5px;
		}
		
		.gp-header-3.gp-fixed-header #header { margin-top:0; }
		
		#menu-principal { float:right; }
		
		.contenedor-miniform { float:left; width:100%; }
			.bookingformcontainer.estirado { margin:0 auto; width:600px; }
			.estirado .lineasCalendario input { border:0 !important; height:auto !important; padding:1px 5px !important; width:85px !important; }
			#show1up, #show2up { margin-top:3px !important; }
			.estirado .filtros select { border:0 !important; height:auto !important; padding:2px 0 !important; width:36px !important; }
			
			.estirado .formend input[type=submit] { background:#0088cc; font-family:'Open Sans'; font-size:14px; padding:2px; }
				.estirado .formend input[type=submit]:hover{ background:#283f73; }
	
	/*	******************************************************
		*** Footer 
		******************************************************	*/
		
		#footer .widget_text img { opacity:0.6; }
			#footer .widget_text img:hover { opacity:1; }
		
		.widget_facebook-like-box iframe { background:rgba(255,255,255,.8); }
		
	/*	******************************************************
		*** Sidebar
		******************************************************	*/	
		
		.testimonial-slider.gp-slider .slides > li img { margin-right:10px; width:60px !important; } 
		.testimonial-quote { font-size:24px; margin:10px 0 0 80px !important; }
		
		
		body.right-sidebar h4 { max-width:730px; }
		
	@media only screen and (max-width: 767px) { 
		
		/* Header */
			#top-header { height:auto; }
				#top-header .widget { margin-bottom:0; }
					#top-header .textwidget span { display:none; }
					#top-header i { font-size:20px; }
					
			.contenedor-miniform { height:auto !important; }
			.bookingformcontainer.estirado { height:auto; padding-left:5px; padding-right:5px; width:100%; }
			.estirado .lineasCalendario, .estirado .lineasCalendario .calendario1, .estirado .filtros { float:left !important; height:auto !important; margin-right:8px !important; }
			.estirado label { font-size:11px !important; }
			
		
		/* Home */
		
			.home.page .wpb_text_column img { float:none; }
			
			.visita-virtual { display:none; }
			
	}
	@media only screen and (max-width: 600px) { 
		
		/* Header */
			.estirado .formend input[type=submit] { margin:0; }
			
		.estirado .filtros {float: left !important; width: 100% !important;}
		.estirado .bookingform div.submit {float: left !important; width: 100% !important;}
	}

	
	
.contenedor-miniform {
	background-color: #CFD4DF;
	height: 80px;
	padding:5px 0 0 0;
	}
.contenedor-miniform {
	float: left;
	width: 100%;
}
.bookingformcontainer.estirado {
margin: 0 auto;
width: 600px;
}
.estirado {
padding: 7px 10px 10px 20px;
width: 510px;
}
.estirado .formend input[type=submit]:hover {
background: #283f73;
}
.estirado .formend input[type=submit] {
background: #0088cc;
font-family: 'Open Sans';
font-size: 13px;
padding: 2px;
}
.footer-widget {
width: 29.33% ;
margin-left: 6%;
}

.footer-widget::first-child {
margin-left: 0;
}

#lang_sel_click {
	float: right;
	height: 32px;
	position: relative;
	z-index: 99;
	font-family: verdana, arial, sans-serif;
}

lang_sel_click ul, #lang_sel li {
padding: 0 !important;
margin: 0 !important;
list-style-type: none !important;
}



#lang_sel_click ul li {
text-align: left;
width: 120px;
margin: 0 !important;
}


#lang_sel_click ul ul {
visibility: hidden;
position: absolute;
height: 0;
top: 25px;
left: 0;
width: 149px;
border-top: 1px solid #cdcdcd;
}

#lang_sel_click a.lang_sel_sel {
background: rgba(255,255,255,.25);
border: none;
color: white;
margin-top: 3px;
}

#lang_sel_click a:visited{
display: block;
font-size: 11px;
text-decoration: none !important;
color: #444444;
border: 1px solid #cdcdcd;
background: #fff;
padding-left: 10px;
line-height: 24px;
}

#lang_sel_click ul ul a {
background: #ffffff;
color: #444444;
height: auto;
line-height: 1em;
padding: 5px 10px;
border-width: 0 1px 1px 1px;
}

.wpb_row h1 {
    font-size: 20px;
    line-height: 25px;
}

.breadcrumbs{float: left; width: 100%; padding-left: 40px;}
.sidebar-category {margin-bottom: 30px;}

.cta_align_bottom .wpb_button{
display:none!important;
}

.wpb_button:first-child{
display:none!important;
}

.vc_general.vc_cta3.vc_cta3-shape-rounded {
    border-radius: 5px;
    display: none;
}

span.wpb_button.wpb_btn-danger.wpb_btn-large {
    overflow: hidden!important;
}

/*STYLE MIRAI*/

#motor {
    text-align: center;
}

#mirai_bookentrance {
    background: #283F73;
    margin-top: 3px;
    padding: 10px 0;
}

#mirai_be2, #mirai_be4, #mirai_be6 {
    padding: 5px !important;
    font-family: 'Open Sans', sans-serif!important;
    background: #fff;
    border:none;
    border-radius: 0;
}

#mirai_be2, #mirai_be6 {
    height: 30px;
}

#mirai_be4 {
    height: 36px;
}

input#mirai_be2{
	width: 120px!important;
}


#mirai_be7 input {
    text-transform: uppercase;
    background: #f19e2f;
    border: none;
    border-radius:0px;
    color: #ffffff;
    font-size: 20px;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    padding: 0.7em 0.8em!important;
    font-family: 'Open Sans', sans-serif!important;
}

#mirai_be7 input:hover {
  background: #CA8830;
  text-decoration: none;
}

.ui-datepicker .ui-datepicker-header, .ui-datepicker .ui-datepicker-buttonpane button, .ui-datepicker td:hover a {
    background: #283f73 !important;
    color: #fff !important;
    font-family: 'Open Sans', sans-serif;
}

#ui-datepicker-div { 
	font-size: 14px !important;
    font-family: 'Open Sans', sans-serif; }


#mirai_be1, #mirai_be3, #mirai_be5, #mirai_be8 {
    color: #FFF;
    font-family: 'Open Sans', sans-serif!important;
} 

#mirai_be0 * {
  vertical-align: middle;
}

#mirai_be8 {
	color: #fff!important;
	font-size: 11px;

}


.ui-datepicker .ui-datepicker-prev, .ui-datepicker .ui-datepicker-next{
    background:#fff;
}

#titleDivOffers, #offersHs #headerOffers p.linkRss {
    display: none;
}
#offersHs #headerOffers {
    height: 10px!important;
}
.jCalMo .dow {
    height: 22px!important;
}

.wrapperForm .form button {
    background: #283F73!important;
    height: 37px!important;
    width: 113px!important;

}



  /* customize ipad portrait */
    @media (min-device-width: 768px) and (max-device-width: 979px) and (orientation : portrait) {

    #mirai_be8{
      display:none!important;
    }

}

    /* mobile */
    @media (max-device-width: 767px) {
   #m_book {
    color: #fff!important;
    font-size: 18px!important;
    padding: 10px 20px!important;
    text-align: center!important;
    display: block!important;
    text-transform: uppercase;
    background: #f19e2f!important;
    border-radius:0!important;
    width:80%;
}
      #m_cancellation{
        display: none;
      }

    }



